## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- u : csSprite2DVertex, csCompressVertexInfo
- ucsize : ZIP_central_directory_file_header, ZIP_local_file_header
- ui32 : CrystalSpace::SoftShader::Pixel
- use_cb : csProcTexture
- useCombineTE : csGraphics2DGLCommon
- used : csCompressVertexInfo, csCompressVertex
- usedGlyphs : csFontCache::PlaneGlyphs
- UserStreamArray : MINIDUMP_USER_STREAM_INFORMATION
- UserStreamCount : MINIDUMP_USER_STREAM_INFORMATION
- userVal : csShaderProgram::VariableMapEntry